.domain-heading, .subdomain-heading {
	font-size: 1.25em;
}

.domain-heading li {
	margin: 0.5em 0;
}

ul.subdomains {
	font-size: 0.85em;
}

.subdomains, .domain-heading, .subdomain-heading {
	list-style-type: none;
	margin-left: 0;
}

.subdomains li {
	margin-left: 1.25em;
}

.subdomains li:last-child {
	margin-bottom: 0;
}

.subdomains {
	margin: 0;
	display: block;
}

h4.subdomain-heading {
	color: #666;
	font-size: 1em;
	margin-bottom: 0;
}

.ui-app h3 {
	font-weight: 700;
}

h3.subdomains {
	margin-top: 2em;
}

#htaccess > li:not(.hidden) {
	counter-increment: htaccess-counter;

}

#htaccess > li:before {
	content: counter(htaccess-counter) '.';
	text-align: right;
	width: 2em;
	display: inline-block;
	color: #000;
	padding: 0 3px;
}

#htaccess .btn-group > button, #htaccess > li > input {
	margin-top: -0.5em;
}

#htaccess > li {
	margin-bottom: 0.5em;
}

#htaccess ol.block {
	list-style-type: none;
}

#htaccess .hidden {
	visibility: hidden;
	height: 0;
}

#htaccess ol.block {
	margin-left: 6em;
	padding-left: 1em;
	border-left: 3px solid #ccc;
}

#htaccess li:before:not(.hidden) {
	content: 'Line ';
	display: inline-block;
}

#htaccess li.comment {
	color: #999;
	font-style: italic;
}

#add-directive {
	margin: 0 0 1em 0;
	background-color: #F9F9F9;
	padding: 1em;
	border: 1px solid #ccc;
}

#help:before {
	content: 'Description:\0A0';
	display: inline-block;
	font-weight: bold;
	color: #666;

}

#help {
	margin-top: 0.5em;
}

#add {
	margin-left: 1em;
}

#error-message {
	color: red;

}